"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=UK"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Зовнішній модуль Acrobat Storage Connectors інтегрує вміст із онлайн-сховищ користувача."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Особисте"
"storageAccountLabelBusiness=Бізнес"
"storageAccountLabelPersonalGoogleDrive=Мій диск"
"storageAccountLabelDrive=Диск"
"storagAppInformNetworkDisconnectedErrorText=Інтернет-з’єднання відсутнє. Підключіть комп’ютер до Інтернету й повторіть спробу."
"storagAppInformGeneralAddAccountErrorText=Під час додавання облікового запису сталася помилка. Повторіть спробу пізніше."
"storagAppInformGeneralRemoveAccountErrorText=Під час видалення облікового запису сталася помилка. Повторіть спробу пізніше."
"storagAppInformSSOAddAccountErrorText=Сталася помилка під час додавання облікового запису. Можливо, ви вже увійшли до іншого облікового запису. Вийдіть із нього та повторіть спробу."
"storagAppInformErrorButtonText=OК"
"storageDownloadingFile=Завантаження файлу з  %{ AdobeBlueHeron }%..."
"storageSavingFile=Збереження в %{ AdobeBlueHeron }% $PROGRESS$%"
"storageConflictedCopyFilename=Проблемна копія"
"storageConflictedCopyFilenameWithUsername=Проблемна копія %{name}%"
"storagAppOutdatedApiText=Ви використовуєте застарілу версію %{PRODUCT}%, у якій ця функція більше не підтримується. Оновіть до останньої версії для використання цієї функції."
"$$$/ControlsStrings/OK=OК"
"$$$/ControlsStrings/Cancel=Скасувати"
